@charset "utf-8";
/* CSS Document */


img{outline: none;
border:none;
}

a{outline:none;
border:none;}
@font-face {
    font-family: 'fsregular';
    src:url('../fonts/fsregular.eot');
	src: url('../fonts/fsregular.eot?#iefix') format('eot'), 
	url('../fonts/fsregular.woff') format('woff'), 
	url('../fonts/fsregular.ttf') format('truetype'),
	url('../fonts/fsregular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fsbold';
    src:url('../fonts/fsbold.eot');
	src: url('../fonts/fsbold.eot?#iefix') format('eot'), 
	url('../fonts/fsbold.woff') format('woff'), 
	url('../fonts/fsbold.ttf') format('truetype'),
	url('../fonts/fsbold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*-------------------------------------------------------*/
body {
	font-family: fsregular, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 auto;
	background:#dcdbdb;
}
* {
	outline: none;
}
a:link, a:visited {
	color: #cf6f00;
	text-decoration: none;
	outline:none;
border:none;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
	clear: both;
}
.wrapper {
	overflow: hidden;/*auto*/
}
.contentarea {
	max-width: 974px !important;
	margin: 0 auto !important;
}
/*.pie {
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	behavior: url(PIE.htc);
}*/
.header {
	width:100%;
	position:absolute;
	height:72px;
	background:url(../images/topheaderbg.png) left top repeat-x;
}
.header h1 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:2.8em;
	color:#fff;
	text-align:right;
	margin-top:0.8em;	
}
.logo {
	position:absolute;
}
.navwrap {
	width:81.2%;
	float:right;
	margin-top:11px;
	background:url(../images/navbg.png) no-repeat;
}
.navright {
	overflow:hidden;
/*	background:#ffa800;*/
}
.mainsectionwrap {
	margin:530px auto 2.5em;
	width:974px;
	height:172px;
	background:#ffa800;
	position:relative;
	webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.25);
	behavior: url(PIE.htc);	
	padding-bottom:.4em;
}
.sectioncontentwrap {
	width:19.995%;
	text-align:center;
	display:block;
	float:left;
	padding:1.5em;
	border-left:dashed 1px #b67800;
}
.sectioncontentwrap:first-child {
	border-left:none;
}
.sectioncontentwrap:hover {
	cursor:pointer;
	background: #e1e0e0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e1e0e0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1e0e0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e1e0e0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	behavior: url(PIE.htc);		
}
.sectioncontentwrap span {
	width:108px;
	height:108px;
	display:block;
	margin:-4.8em auto 0 2.5em;
	z-index:1;
	overflow:visible;
	position:absolute;
}
.sectioncontentwrap span.infraicon {
	background:url(../images/infrastructure_icon.png) no-repeat;
}
.sectioncontentwrap:hover span.infraicon {
	overflow:visible;
	background:url(../images/infrastructure_icon_over.png) no-repeat;
}
.sectioncontentwrap span.eduicon {
	background:url(../images/education_icon.png) no-repeat;
}
.sectioncontentwrap:hover span.eduicon {
	background:url(../images/education_icon_over.png) no-repeat;
}
.sectioncontentwrap span.empowericon {
	background:url(../images/empowerment_icon.png) no-repeat;
}
.sectioncontentwrap:hover span.empowericon {
	background:url(../images/empowerment_icon_over.png) no-repeat;
}
.sectioncontentwrap span.fundicon {
	background:url(../images/fund_icon.png) no-repeat;
}
.sectioncontentwrap:hover span.fundicon {
	background:url(../images/fund_icon_over.png) no-repeat;
}
.sectioncontentwrap h1{
	display:block;
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#fff;
	text-transform:uppercase;	
	margin-bottom:.4em;
	margin-top:2em;
}
.sectioncontentwrap:hover h1{
	color:#000;
}
.sectioncontentwrap p{
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#3c2800;
	text-align:center;
}
.footerwrap {
	width:100%;
	background:url(../images/footerbg.jpg) #dcdbdb repeat-x;
	text-align:center;
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#393939;
	padding:1em 0;
}
.footerwrap a{
	color:#393939;
}
.insideheader {
	width:100%;
	position:absolute; text-align:center
}
.whitebg {
	background:#fff;
	overflow:auto;
}
.mainbody {
	width:100%;
	position:relative;
	margin-top:224px;
}
.leftbanner {
	width:27.4%;
	float:left;
}
.banner {
	width:94%;
	float:left;
	padding:1.8em .5em;
	border-bottom:1px solid #e6e6e6;
}
.banner:hover {
	background:#ffa800;
	cursor:pointer;
}
.banner span {
	width:77px;
	height:77px;
	float:left;
	margin-right:.6em;
}
.banner span.infrastructure {
	background:url(../images/inside_infra_icon.png) no-repeat;
}
.banner:hover span.infrastructure {
	background:url(../images/inside_infra_icon_over.png) no-repeat;
}
.banner span.edu {
	background:url(../images/inside_education_icon.png) no-repeat;
}
.banner:hover span.edu {
	background:url(../images/inside_education_icon_over.png) no-repeat;
}
.banner span.empower {
	background:url(../images/inside_empower_icon.png) no-repeat;
}
.banner:hover span.empower {
	background:url(../images/inside_empower_icon_over.png) no-repeat;
}
.banner span.fundrais {
	background:url(../images/inside_fund_icon.png) no-repeat;
}
.banner:hover span.fundrais {
	background:url(../images/inside_fund_icon_over.png) no-repeat;
}
.bannercontent {
	overflow:hidden;
}
.banner h1 {
	font-family:fsbold, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#5b5b5b;
	text-transform:uppercase;
}
.banner:hover h1 {
	color:#fff;
}
.banner p {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:.95em;
	color:#5b5b5b;
	text-align:left;
}
.banner:hover p {
	color:#000;
}
.bodycontent {
	width:66%;
	background:#dcdbdb;
	float:right;
	padding:2em;
}
.bodycontent h1 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:2.4em;
	color:#cf6f00;
	text-align:left;
	margin-bottom:.6em;
}


.bodycontent h2 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	text-align:left;
	margin-bottom:1.4em;
	text-transform:uppercase;
}

.bodycontent h3 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#cf6f00;
	text-decoration:underline;
	text-align:left;
	margin-bottom:1.4em;
}
.bodycontent h1 span {
	width:242px;
	height:8px;
	margin-left:.3em;
}
.bodycontent p {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	margin-bottom:1.5em;
	text-align:justify;
}
.bodycontent ul {
	margin:0 0 0 2em;
	padding:0;
	list-style-image:url(../images/pdficon_small_bull.png);
}
.bodycontent li {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	line-height:2.2em;
}
.bodycontent li a{
	color:#343434;
}
.leftimage {
	float:left;
	margin-right:2em;
	margin-bottom:2em;
}
.highlighturl {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#343434;	
}
.highlight {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#cf6f00;	
}
.minheight {
	min-height:492px;
}
.textcenter {
	text-align:center;
}
.visionhighwrap {
	width:100%;
	float:left;
}
.visionhighwrap span {
	width:30px;
	height:27px;
	background:#ffa800;
	border-radius:20px;
	behavior: url(PIE.htc);
	color:#464646;
	font-family:fsbold, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	text-align:center;
	margin-right:.6em;
	float:left;
	padding-top:.1em;
}
.visioncontent {
	overflow:hidden;
	margin-bottom:1.5em;
}
.visioncontent h1{
	padding-bottom:.3em;
	border-bottom:1px solid #ababab;	
	font-family:fsbold, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	text-align:left;
}
.visionhighwrap p {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	text-align:left;
	margin-bottom:.6em;
}
.visioncontent ul{
	margin:1em 0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
}
.visioncontent li{
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	text-align:left;
	overflow:hidden;
	line-height:1em;
}
.visioncontent li span{
	margin-bottom:.1em;
	font-family:fsbold, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#343434;	
	width:25px;
	height:25px;
	background:#cccccc;
	border-radius:0;
	float:left;
}
.photogallery{ width:220px; float:left}

.bodycontent2 {
	width:69.3%;
	background:#dcdbdb;
	float:right;
	padding:2em 0 2em 2em;
}
.bodycontent2 h1 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:2.4em;
	color:#cf6f00;
	text-align:left;
	margin-bottom:.6em;
}

.bodycontent2 h2 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:2.8em;
	color:#cf6f00;
	text-align:left;
	margin-bottom:.6em;
}
.hassachipatti{
  float: left;
    margin: 0 47px 0 0;
    width: 46%;
}
.kumbharghar{
float: left;
    margin: 0;
    width: 46%;}
.pro_acti_wrap {
	width:100%;
	float:left;
}
.pro_acti_wrap span {
	width:30px;
	height:27px;
	background:#ffa800;
	border-radius:20px;
	behavior: url(PIE.htc);
	color:#464646;
	font-family:fsbold, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	text-align:center;
	margin-right:.6em;
	float:left;
	padding-top:.1em;
	
}
.pro_acticontent {
	overflow:hidden;
	margin-bottom:1.5em;
}

.pro_acticontent h1{
	border-bottom: 1px solid #ababab;
	padding-bottom:.3em;	
	font-family:fsbold, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	text-align:left;
	
}
.pro_acticontent h1 a{
	color:#343434;
}

.pro_acticontent h1 a:hover{
	color:#cf6f00;
	text-decoration:none;
	
}

.visionhighwrap p {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	text-align:left;
	margin-bottom:.6em;
}
.item {
  width: 213px;
  height: 172px;
  margin: 0% auto;
  padding: 5px;
  border-radius: 2px;
  transition: all 1s ease;
}
.item img {
  width: 100%;
}
.item:hover .overlay {

}
.item:hover .button {
  width: 213px;
  height: 172px;
  margin: -172px auto 0 auto;
  background: url(../images/hoverimg.png)center center no-repeat;
  opacity: .9;
  transform:scale(1);
  animation-delay: inherit;
  animation:scale .5s infinite;   
  cursor: pointer;
}
.overlay {
  width: 215px;
  height: 172px;
  margin: -178px 0 0 0;
  background: #000;
  opacity:0;
  transition: all 1s ease;
}
.button {
  width: 123px;
  height: 123px;
  margin: -123px auto 0 auto;
  background: url(../images/hoverimg.png) center center no-repeat;
  opacity: 0;

  transition: all .2s ease;
}

.imggalleryicon {
	width: 32px;
	height: 32px;
	display: block; background:url(../images/imggallery.jpg) no-repeat; 

}
.imggalleryicon:hover {
	background:url(../images/imggalleryhover.jpg) no-repeat
}

.vidgalleryicon {
	width: 32px;
	height: 32px;
	display: block; background:url(../images/videogallery.jpg) no-repeat; 

}
.vidgalleryicon:hover {
	background:url(../images/videogalleryhover.jpg) no-repeat
}

.galleryicon{float:left; margin-left:7px}

/*responsive table*/
.div3 table { 
	width: 100%; 
	border-collapse: collapse; font-family:fsregular, Arial, Helvetica, sans-serif;
}
/* Zebra striping */
.div3 tr:nth-of-type(odd) { 
	background: #dcdbdb; color:#58595b ;font-size:16px
}
.div3 tr:nth-of-type(even) { 
	background: #c9c9c9; color:#58595b;font-size:16px 
}
.div3 th { 
	background: #eac294; 
	color:#343434; 
	font-weight: normal;  font-size:16px ; color:#343434; text-align:left
}
.div3 td { 
	padding: 6px; 
	border: 1px solid #b6b6b6;
}

.div3 th { 
	padding: 6px; 
	border: 1px solid #b6b6b6;
}


/*table end*/


.education ul {
	/*margin:0 1em 0 1em;*/
	padding:0;
	list-style:disc;
	/*list-style-image:url(../images/bullet.jpg);*/
}
.education li {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	line-height: 2em;
	padding: 0 0 0 5px;
}

.education li ul li{
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#343434;
	line-height:2.2em; 
}

.photogallery_icon{
	float: left;
    height: 25px;
    margin-right: 6px;}
.villagescont_outer{
  float: left;
    margin: 0px;
    width: 100%;
}
.villagescont_outer ul {
	 margin: 0 0 0 3em;
    padding: 0;
}
.villagescont_outer li {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#343434;
	line-height:25px;
	margin-bottom: 1em;
	list-style:disc;
}



.photo-containter{float:left; width:50%;}
.photo-containter h1 {
	font-family:fsregular, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#343434;
	text-align:left; padding:0 0 20px 0; margin:0
}

/*.photolink{color:#58595b;font-family:fsregular, Arial, Helvetica, sans-serif; width:82%; background:url(../images/photoarrow.jpg) 15px 19px no-repeat; border-bottom:1px solid #9a9a9b;font-size:1.2em; padding:4% 0% 4% 12% }
.photolink a{color:#58595b;font-family:fsregular, Arial, Helvetica, sans-serif; text-decoration:none}
.photolink a:hover{color:#cf6f00;font-family:fsregular, Arial, Helvetica, sans-serif; text-decoration:none}*/

.accordion {
  width: 95%;
  max-width: 360px;
  margin: 0
  
 
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 44px;
color:#58595b;font-family:fsbold, Arial, Helvetica, sans-serif; text-transform:uppercase;font-size:1.1em;

  border-bottom: 1px solid #9a9a9b;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;background: #f5f4f4; margin-bottom:5px
}

/*.accordion li:last-child .link { border-bottom: 0; }*/

.accordion li i {
  position: absolute;
  top: 18px;
  left: 12px;
  font-size: 20px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #fff; background:#cf6f00 }

.accordion li.open i { color: #fff; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  font-size: 14px;
}

.submenu li { border-bottom: 1px solid #9a9a9b; }

.submenu a {
  display: block;
  text-decoration: none;
  
  padding: 15px 12px;
  padding-left: 50px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease; color:#58595b;font-family:fsbold, Arial, Helvetica, sans-serif;font-size:1.3em; background:url(../images/sumenuarrow1.jpg) 29px 20px no-repeat
}

.submenu a:hover {
  
  color: #cf6f00;background:url(../images/sumenuarrow2.jpg) 29px 20px no-repeat
}

.submenu i {
  position: absolute;
  top: 18px;
  left: 12px;
  font-size: 20px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.photonext{ display:none!important;}
.videorow{ overflow:hidden}
.videocaption{font-family:fsregular, Arial, Helvetica, sans-serif;	font-size:0.9em;	color:#343434; padding:1px 5px 10px 7px}
